package com.sunyard.chsm;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author liulu
 * @since 2024/10/25
 */
@Slf4j
@SpringBootApplication
public class WebServerApp {

    public static void main(String[] args) {


        long startTime = System.currentTimeMillis();
        SpringApplication.run(WebServerApp.class, args);
        long endTime = System.currentTimeMillis();
        log.info("---------------------WebServerApp 启动完成-------------------");
        log.info("启动耗时 " + (endTime - startTime) + " ms");
        PerformanceTest.main(args);
    }

}
